@charset "shift_jis";


/* default--- */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p {
	margin: 0px;
	padding: 0px;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 10px;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}
img{
	vertical-align:bottom;
}
/*--- default */

/* top ---*/
body{
	background:url(../img/bg.png) repeat left top;
	text-align:center;
}
h1{
	display:none;
}
.main{
	position:relative;
	padding:1px 0 0;
}
.main .logo{
	background:url(../img/logo.png) no-repeat center center;
	background-size:500px;
	min-height:525px !important;
}
.main .contact_img{
	width:120px;
}
/*--- top */

/* breakpoint */
@media screen and (max-width: 540px) {
    .main .logo{
	    background-size:80%;
	    min-height:285px !important;
    }
    .main .contact_img{
	    width:35%;
    }
}

/* ---------------------------------------------------- */




